[Startup]
AppName=
FreeDiskSpace=100

[ISUPDATE]
UpdateURL=

[InitialSettings]
DLL_ISUSR32=_isusr32.dll
Driver=1
INS_SII=sb0fins.sii
INS_SII_1=sb0fins.sii
INS_SII_2=
INS_SII_3=
INS_SII_4=
LANG_SII=sb0flang.sii
SCPRINT_SII=scprint.sii
DRIVER_1=PCL5c
DRIVER_2=
DRIVER_3=
DRIVER_4=
Font=1
PortMonitor=scport

[PrnSerch]
RetryCnt=60
